<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      xmlns="http://www.w3.org/1999/xhtml">

<!-- Generic resources fragment-->
<div th:replace="fragments/header :: head (pageTitle = #{500.title})" th:remove="tag">
    <h1>Aquí va el contingut del head amb els metas i els css</h1>
</div>

</head>
<body>
<!-- Header fragment -->
<div th:replace="fragments/header :: header" th:remove="tag">
    <h1>Aquí va el contingut del header amb el seu menu</h1>
</div>

<!-- Page top section -->
<section class="page-top-section set-bg" th:attr="data-setbg=@{/img/header-bg/2.jpg}" data-setbg="img/header-bg/2.jpg">
    <div class="container">
        <h2 th:text="#{500.header}">Error</h2>
    </div>
</section>
<!-- Page top section end -->

<!-- Blog section -->
<section class="blog-section spad">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="blog-post single-post">
                    <h3 th:text="#{403.message}">S'ha produït un error inesperat</h3>
                    <p>
                        <span th:text="'Date: ' + ${timestamp}"></span><br>
                        <span th:text="'Path: ' + ${path}"></span><br>
                        <span th:text="'Http Status: ' + ${status} + ' - ' + ${error}"></span><br>
                        <span th:text="'Message: ' + ${message}"></span>
                    </p>
                    <p th:text="'Stacktrace: ' + ${trace}"></p>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- footer fragment -->
<div th:replace="fragments/footer :: footer" th:remove="tag">
    <h1>Aquí la informació del footer</h1>
</div>

<!-- Generic Scripts fragment -->
<div th:replace="fragments/header :: scripts" th:remove="tag">
    <h1>Aquí posem els javascripts</h1>
</div>

</body>
</html>

